Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2150442

Summary: papirus-icon-theme-20221201 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: papirus-icon-themeAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: epel-packagers-sig, michel, zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: papirus-icon-theme-20221201-1.fc37 papirus-icon-theme-20221201-1.fc36 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-01-05 01:16:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 20221201 (#2150442) none

Description Upstream Release Monitoring 2022-12-03 00:23:56 UTC
Releases retrieved: 20221201
Upstream release that is considered latest: 20221201
Current version/release in rawhide: 20221101-1.fc38
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18645/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/papirus-icon-theme

Comment 1 Upstream Release Monitoring 2022-12-03 00:24:13 UTC
Created attachment 1929559 [details]
Update to 20221201 (#2150442)

Comment 2 Upstream Release Monitoring 2022-12-03 00:38:13 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20221201-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=94856407

Comment 3 Fedora Update System 2022-12-27 19:04:35 UTC
FEDORA-2022-5ca4f4c6dd has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5ca4f4c6dd

Comment 4 Fedora Update System 2022-12-27 19:04:45 UTC
FEDORA-2022-377adb9a14 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-377adb9a14

Comment 5 Fedora Update System 2022-12-28 01:23:29 UTC
FEDORA-2022-5ca4f4c6dd has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-5ca4f4c6dd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5ca4f4c6dd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-12-28 02:19:09 UTC
FEDORA-2022-377adb9a14 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-377adb9a14`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-377adb9a14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-01-05 01:16:59 UTC
FEDORA-2022-377adb9a14 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-01-05 01:21:01 UTC
FEDORA-2022-5ca4f4c6dd has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.